al_destroy_menu(3)

NAME

al_destroy_menu - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_native_dialog.h>
    void al_destroy_menu(ALLEGRO_MENU *menu)

DESCRIPTION

Destroys an entire menu, including its sub-menus. Any references to it or a sub-menu are no longer valid. It is safe to call this on a menu that is currently being displayed.

SINCE

5.1.0

SEE ALSO

al_remove_menu_item(3)